.teste {
    overflow: hidden;
    position: relative;
    width: 100%;
}

.teste_t {
    height: 100%;
    position: absolute;
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
}

.marcaVerde {
    overflow: hidden;
    position: relative;
    width: 50%;
    height: 50%;
}

.bilestyle {
    background-attachment: fixed;
    background-color: rgba(0, 0, 0, 0);
    background-image: url('images/sustentabi4.jpg');
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
    opacity: 1;
    filter: blur(0px);
}

.bilestyle p {
    color: #fff;
}

.bilestyle h2 {
    color: #fff;
}

.logoDesk {
    top: 0;
    left: 0;
    width: 18%;
    height: auto;
    position: absolute;
    bottom: 8px;
    left: 16px;
}

@media screen and (min-width : 721px) {
    .logo_mobile {
        display: none;
    }

    #header {
        padding: 0;
    }

    .image.featured img {
        width: 75%;
        margin: auto;
    }
}

@media screen and (max-width : 720px) {
    .logo_mobile {
        display: block;
    }

    .marcaVerde {
        width: 80%;
        height: 80%;
    }

    .image.featured img {
        width: 90%;
        margin: auto;
    }
}

hr.line {
    border-top: 1px solid black;
}

#menu-right>ul>li.active a {
    color: #292929;
}

#menu-right>ul>li.active.current:before {
    opacity: 0;
}

#nav {
    width: 100%;
    position: relative;
    text-align: center;
}

#menu-right {
    margin-left: 20%;
}

.alert {
    padding: 8px 35px 8px 14px;
    margin-bottom: 18px;
    text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
    background-color: #fcf8e3;
    border: 1px solid #fbeed5;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    color: #c09853;
}

.alert-heading {
    color: inherit;
}

.alert-success {
    background-color: #dff0d8;
    border-color: #d6e9c6;
    color: #468847;
}

.alert-block {
    padding-top: 14px;
    padding-bottom: 14px;
}

.alert-block>p,
.alert-block>ul {
    margin-bottom: 0;
}

.alert-block p+p {
    margin-top: 5px;
}